---
layout: post
author: Moritz 
---
I have started to make changes to the Torservers.net website to reflect
that we have grown from "professional Tor Exit hosting" to a state where
growth of a single organization is not useful any more. We have
refrained from ramping up more exit capacity for quite some time because
of that.

With the help of TorProject Inc., and by being an example for others to
follow, we can now refer to multiple organizations, and become an
"umbrella organization" that distributes funds across these organizations.

Legally, we might be able to offer "abuse handling services" for exit
operators. I will discuss this with our lawyer, and keep you updated.

With the German charitable Wau Holland Foundation, we have found a first
great partner for the "new" Torservers.net. Instead of donating directly
to us, you can now donate to the project account at Wau Holland
Foundation. Hopefully, we can find even more partners in the future.

All partner organizations have been chosen carefully. We will iron out
details on how we distribute funds so we get a more diverse Tor network.
Please, talk to us if you want to set up a similar organization.

<https://www.torservers.net/partners.html>
<https://www.torservers.net/donate.html>

The next step is to also professionalize bridges hosting. It is quite a
shame that we only have a few hundred bridges in total. The situation
got worse now that regular bridges are blocked in several countries, and
in China only obfs3 bridges work -- of which we only have a few. We are
actively on the lookout for sponsors interested in funding bridges.
